.behavior-2 a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(to right, #2a92cd, #1b407d);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.behavior-2 a.a1:hover {
    background: #ffbb1c!important;
}

.behavior-2 a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #9dd6ea;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.behavior-2 a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
}

.behavior-2 a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.behavior-2 a.a1 span {
    display: block;
    z-index: 1;
}

.my-banner {
    padding: 30px 0 20px!important;
    background-color: #fdfdfd;
}

.my-banner h1 {
    font-weight: 700;
    color: #014583;
    font-size: 44px;
    margin: 65px 0 20px;
    line-height: 50px !important;
}

.my-banner h1 span {
    color: #0093d3;
}

.my-banner p {
    text-align: justify;
}

.my-banner .behavior {
    margin-top: 25px;
}

.my-banner .behavior a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(to right, #2a92cd, #1b407d);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.my-banner .behavior a.a1:hover {
    background: #ffbb1c!important;
}

.my-banner .behavior a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #9dd6ea;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.my-banner .behavior a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
}

.my-banner .behavior a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.my-banner .behavior a.a1 span {
    display: block;
    z-index: 1;
}

.my-banner .behavior a.a2 {
    display: inline-flex;
    border-radius: 80px;
    color: #808080 !important;
    transition: all 0.3s;
    overflow: hidden;
    border: 1px solid #808080;
    font-size: 16px;
    height: 48px;
    width: fit-content;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
}

.my-banner .behavior a.a2:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 20px -20px;
    transform: translateY(-5px);
}

.my-banner .behavior a.a2 i {
    margin-left: 5px;
    animation: bounce2 1s infinite;
}

.my-banner .review {
    overflow: hidden;
    margin-top: 35px;
}

.my-banner .review img {
    float: left;
    margin-right: 10px;
}

.my-banner .review div {
    color: #0093d3;
    margin: 0;
    float: left;
}

#sroll_tab {
    padding: 4px 0 0;
    min-height: 46px;
    background-color: white;
    width: 100%;
    margin: 0;
    position: sticky;
    top: 70px;
    z-index: 999;
}

#sroll_tab li {
    width: 16.66%;
    float: left;
    list-style: none;
    text-align: center;
    margin: 0;
    position: relative;
}

#sroll_tab li::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 84%;
    background: #ebe0e0;
    top: 8%;
    right: 0;
}

#sroll_tab li:last-child::after {
    content: "";
    display: none;
}

#sroll_tab li a {
    border-radius: 10px;
    padding: 5px 12px;
    text-align: center;
    width: 94%;
    display: block;
    margin-left: 3%;
    color: #01305b;
    font-family: Montserrat;
    font-size: 16px;
}

#sroll_tab li a:hover {
    background: linear-gradient(to bottom, #f6fcff, #e9f4f9);
}

.bccn {
    background-color: #eaf4f9;
    padding: 60px 0 35px 0!important;
}

.bccn .txt {
    max-width: 70%;
}

.bccn .txt h2 {
    font-size: 36px;
    font-weight: 700;
    color: #808080;
    line-height: 38px;
}

.bccn .txt p {
    margin-bottom: 0;
}

.bccn .step {
}

.bccn .step.t1 {
}

.bccn .step.t2 {
}

.bccn .step.t3 {
}

.bccn .step.t4 {
}

.bccn .step .s1 {
    background-color: white;
    margin: 0;
    padding: 7px 20px;
    border-radius: 10px;
    transition: background 0.5s ease;
    height: 65px;
    width: 100%;
    color: #014583;
    position: relative;
    text-align: justify;
    line-height: 1.4;
    letter-spacing: -0.4px;
}

.bccn .step .s1:after {
    content: "";
    border-radius: 50%;
    height: 15px;
    width: 15px;
    background-color: #95cee2;
    bottom: -30px;
    position: absolute;
    left: 0;
}

.bccn .step .s1:before {
    content: "";
    background-color: #cae9f1;
    height: 30px;
    width: 30px;
    min-width: 30px;
    border-radius: 50%;
    left: -7px;
    opacity: 0.8;
    position: absolute;
    bottom: -37px;
}

.bccn .step .s2 {
    color: #555e65;
    margin-top: 40px;
    position: relative;
}

.bccn .step .s2:before {
    content: "";
    display: block;
    border-top: 4px solid #95cee2;
    width: 100%;
    position: absolute;
    left: 23px;
    top: -20px;
}

.bccn .step.t4 .s2:before {
    left: 0;
}

.bccn .inner-box .col-inner {
    padding: 20px 20px 20px 20px;
    background-color: white;
    border-radius: 15px 15px 15px 15px;
    margin: 0 0 0 0;
    height: 100%;
}

.bccn .item {
}

.bccn .item p {
    padding: 8px;
    min-height: 50px;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    background-color: #dee9f1;
    text-align: center;
    margin-bottom: 20px;
}

.bccn .item p span {
    font-size: 20px;
    font-weight: 700;
    color: #014583;
    display: block;
}

.bccn .item h3 {
    margin: 0px 0 15px;
    color: #014583;
    line-height: 26px;
    font-size: 22px;
}

.bccn .item div {
    margin: 0 0 10px;
}

.bccn .behavior-2 {
    text-align: center;
}

.bccn .behavior-2 a.a1 {
    margin-right: 0;
}

.cbbc {
    padding: 60px 0 0!important;
}

.cbbc .txt h2 {
    font-size: 36px;
    font-weight: 700;
    color: #808080;
    margin: 50px 0 20px;
    line-height: 42px;
}

.cbbc .txt div {
    background: #e9f4f9;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    padding: 10px;
    border-radius: 10px;
    margin: 0 0 20px;
}

.cbbc .txt div i {
    padding: 0;
    min-height: 40px;
    background-color: #dee9f1;
    border-radius: 10px 10px 10px 10px;
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: 40px;
    text-align: center;
    color: #014583;
    font-size: 14px;
    border: 1px solid #e4d5d5;
    margin-right: 5px;
}

.cbbc .img img {
    padding-left: 40px;
}

.cbbc::after {
    background: #e9f4f9;
    content: "";
    left: auto;
    bottom: 0;
    right: auto;
    position: absolute;
    clip-path: polygon(0% 70%, 100% 10%, 100% 100%, 0% 100%);
    height: 70px;
    width: 100%;
    z-index: 1;
}

.goidv {
    background: #e9f4f9;
    padding: 40px 0 !important;
}

.goidv .txt h3 {
    margin: 0;
    font-size: 28px;
    font-weight: 700;
    color: #014583;
    max-width: 55%;
    line-height: 34px;
}

.goidv .inner-box .col-inner {
    padding: 20px;
    min-height: 0;
    margin: 0;
    background: linear-gradient(rgb(246, 252, 255) 0%, rgb(242 250 253) 50%, rgb(246, 252, 255) 100%);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
    border-radius: 15px;
    height: 100%;
}

.goidv .inner-box .col-inner:hover {
    background: white;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}

.goidv .inner-box .col-inner h4 {
    line-height: 26px;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 15px;
    color: #0093d3;
    text-align: left;
    font-family: 'Roboto';
}

.goidv .inner-box .col-inner p {
    padding-left: 24px;
    position: relative;
    margin-bottom: 15px;
}

.goidv .inner-box .col-inner i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.reviews {
    padding: 50px 0 30px!important;
    background: #004e91;
}

.reviews .txt {
    width: 322px;
    overflow: hidden;
    margin: 0 auto;
}

.reviews .txt p {
    margin: 0;
}

.reviews .txt img {
    float: left;
    width: 170px;
}

.reviews .txt div {
    margin: 15px 0 0 15px;
    color: #0093d3;
    font-family: Montserrat;
    float: left;
    font-weight: 600;
}

.areview {
    position: relative;
    margin-top: 35px;
    margin-bottom: 15px;
    overflow: hidden;
}

.areview.s1 {
    width: 95%;
    float: right;
}

.areview.s2 {
    width: 72%;
    float: right;
}

.areview img {
    color: black;
    width: 64px;
    border-radius: 50%;
    height: 64px;
    float: left;
    margin-right: 16px;
}

.areview p {
    padding: 10px;
    background-color: #fbfeff;
    border-radius: 20px;
    margin: 0;
    width: calc(100% - 80px);
    float: left;
}

.reviews .inner-box .col-inner {
    padding: 30px;
    background: #f2fafd;
    margin: 0;
    border-radius: 10px;
    border: 10px solid #fff;
    height: 100%;
}

.reviews .inner-box .col-inner h2 {
    color: #014583;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 36px;
    text-align: center;
    margin: 0;
}

.reviews .inner-box .col-inner img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.reviews .inner-box .col-inner p {
    text-align: center;
    color: #808080;
    margin-top: 20px;
}

.dvkt {
    padding: 60px 0 40px!important;
}

.dvkt .txt h2 {
    color: #014583;
    font-weight: 700;
    font-size: 34px;
    margin: 0 0 15px;
    text-align: center;
}

.dvkt .txt p {
    color: #014583;
    margin: 0;
    padding: 0;
    text-align: center;
}

.dvkt .inner-box .col-inner {
    padding: 90px 30px 30px;
    background-color: #e9f4f9;
    border-radius: 10px;
    margin: 0;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    position: relative;
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 20px -20px;
}

.dvkt .inner-box .col-inner .tit {
    padding: 10px 40px 10px 40px;
    min-height: 50px;
    margin: 0 0 0 0;
    background-color: #fbbc3f;
    border-radius: 0 30px 30px 0;
    top: 20px;
    left: 0;
    bottom: auto;
    right: auto;
    position: absolute;
    text-transform: uppercase;
    color: #014583;
}

.dvkt .inner-box .col-inner p {
    margin-bottom: 15px;
}

.dvkt .inner-box .col-inner p strong {
}

.dvkt .inner-box .col-inner p i {
    color: #0093d3;
}

.dvkt .to2r {
    min-height: 320px;
}

.dvkt .behavior-2 {
    text-align: center;
    margin-top: 25px;
}

.hhdtn {
    padding: 60px 0 30px!important;
    background: linear-gradient(rgb(246, 252, 255) 0%, rgb(233, 244, 249) 100%);
}

.hhdtn .trai .col-inner h2 {
    font-size: 34px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 20px 0;
    line-height: 40px;
}

.hhdtn .trai .col-inner .mot {
    padding: 20px 40px 20px 20px;
    min-height: 50px;
    background-color: white;
    margin: 0;
    border-radius: 20px;
}

.hhdtn .trai .col-inner .mot h3 {
    font-size: 22px;
    font-weight: 700;
    color: #014583;
    margin: 0 0 20px 0;
    line-height: 30px;
}

.hhdtn .trai .col-inner .mot img {
    margin: 0 0 10px;
}

.hhdtn .trai .col-inner .mot p {
    margin-bottom: 15px;
    position: relative;
    padding-left: 24px;
}

.hhdtn .trai .col-inner .mot p i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.hhdtn .phai .col-inner {
}

.hhdtn .phai .col-inner .img {
}

.hhdtn .phai .col-inner .hai {
    padding: 20px 40px 20px 20px;
    min-height: 50px;
    background-color: white;
    margin: 0;
    border-radius: 20px;
}

.hhdtn .phai .col-inner .hai h3 {
    font-size: 22px;
    font-weight: 700;
    color: #014583;
    margin: 0 0 20px 0;
    line-height: 30px;
}

.hhdtn .phai .col-inner .hai img {
    margin: 0 0 10px;
}

.hhdtn .phai .col-inner .hai p {
    margin-bottom: 15px;
    position: relative;
    padding-left: 24px;
}

.hhdtn .phai .col-inner .hai p i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.hhdtn .behavior-2 {
    margin-top: 20px;
    text-align: center;
}

.xbrl {
    padding: 60px 0 30px!important;
}

.xbrl .txt {
    max-width: 80%;
}

.xbrl .txt h2 {
    font-size: 34px;
    color: #808080;
    margin: 0 0 20px;
}

.xbrl .txt p {
    margin-bottom: 15px;
}

.xbrl .txt h3 {
    font-weight: 700;
    color: #014583;
    margin: 30px 0 20px 0;
}

.xbrl .img img {
    max-width: 100%;
}

.thuetn {
    padding: 55px 0 30px!important;
    background: linear-gradient(rgb(244, 252, 255) 0%, rgb(246, 252, 255) 33.333%, rgb(235, 249, 255) 66.667%, rgb(233, 244, 249) 100%);
}

.thuetn .txt h2 {
    font-size: 34px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 20px 0;
    line-height: 40px;
}

.thuetn .txt p {
    margin-bottom: 0;
}

.thuetn .txt div {
    background: #fdfdfd;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    margin-top: 25px;
    overflow: hidden;
    padding: 10px;
    border-radius: 10px;
    line-height: 22px;
}

.thuetn .txt div img {
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 10px;
}

.thuetn .txt div p {
    float: left;
    width: calc(100% - 50px);
    line-height: 40px;
}

.thuetn .txt div.p2 p {
    line-height: 24px;
}

.thuetn .txt-2 {
    padding: 20px;
    margin: 0;
    background-color: #0093d3;
    border-radius: 20px;
}

.thuetn .txt-2 h3 {
    font-size: 26px;
    color: white;
    text-align: center;
    margin: 0;
    line-height: normal;
}

.thuetn .txt-2 p {
    color: #fff;
    margin: 15px 0 0;
    position: relative;
    padding-left: 24px;
}

.thuetn .txt-2 p i {
    background: #fff;
    font-size: 10px;
    color: #0093d3;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.lien-he {
    padding: 60px 0 40px 0!important;
    background-color: #0093d3;
}

.lien-he .col-inner h3 {
    color: #fff;
    text-align: center;
    font-size: 26px;
}

.lien-he .col-inner .behavior-2 {
    text-align: center;
    margin-top: 20px;
}

.lien-he .col-inner .behavior-2 a.a1 {
    background: #ffbb1c;
}

.lien-he .col-inner .behavior-2 a.a1:hover {
    background: linear-gradient(to right, #2a92cd, #1b407d)!important;
}

.lien-he .col-inner .behavior-2 a.a1::before {
    background-color: #efad14;
}

.dvkhac {
    padding: 60px 0 30px!important;
}

.dvkhac .txt {
    max-width: 55%;
}

.dvkhac .txt h2 {
    font-size: 34px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 10px;
}

.dvkhac .txt p {
}

.dvkhac .txt-1, .dvkhac .txt-3 {
    cursor: pointer;
    padding: 20px 20px 20px 20px;
    margin: 0 0 0 0;
    background: linear-gradient(135deg, rgb(233, 244, 249) 0%, rgb(202, 233, 241) 100%);
    border-radius: 10px 10px 10px 10px;
}

.dvkhac .txt-1:hover, .dvkhac .txt-2:hover, .dvkhac .txt-3:hover {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    transform: translateY(-5px);
}

.dvkhac .txt-1 h3, .dvkhac .txt-2 h3, .dvkhac .txt-3 h3 {
    margin: 0 0 10px;
    color: #014583;
    font-size: 22px;
}

.dvkhac .txt-1 p, .dvkhac .txt-2 p, .dvkhac .txt-3 p {
    position: relative;
    padding-left: 24px;
    margin: 10px 0 0;
}

.dvkhac .txt-1 p i, .dvkhac .txt-2 p i, .dvkhac .txt-3 p i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.dvkhac .txt-2 {
    cursor: pointer;
    padding: 20px 20px 20px 20px;
    margin: 0 0 0 0;
    background: linear-gradient(90deg, rgb(42, 146, 205) 0%, rgb(27, 64, 125) 100%);
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    position: relative;
}

.dvkhac .txt-2 div.t {
    width: 260px;
    padding: 10px;
    margin: 0;
    text-align: center;
    background-color: #9dd6ea;
    top: 10px;
    right: -80px;
    position: absolute;
    transform: rotate(30deg);
    text-transform: uppercase;
    font-size: 16px;
    color: #244583;
    font-weight: 600;
}

.dvkhac .txt-2 h3 {
    color: #fff;
}

.dvkhac .txt-2 p {
    color: #fff;
}

.dvkhac .txt-2 p i {
    background: #fff;
    color: #0093d3;
}

.kiem-toan {
    padding: 100px 0 70px 0!important;
    background-color: #e9f4f9;
}

.kiem-toan .txt h2 {
    font-size: 34px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 15px;
}

.kiem-toan .txt p {
    margin-bottom: 15px;
}

.kiem-toan .txt p i {
    background: #0093d3;
    font-size: 12px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    vertical-align: 1px;
    margin-right: 5px;
}

.kiem-toan .behavior-2 {
}

.kiem-toan .img img {
}

.quy-trinh {
    padding: 60px 0 0!important;
}

.quy-trinh .txt {
    max-width: 46%;
}

.quy-trinh .txt h2 {
    font-size: 34px;
    font-weight: 700;
    color: #808080;
    margin: 0 0 30px;
    line-height: 40px;
}

.quy-trinh .tabbed-content {
}

.quy-trinh .tabbed-content ul {
    width: 100%;
    display: block;
}

.quy-trinh .tabbed-content ul li {
    width: 20%;
    float: left;
    margin: 0;
    text-align: center;
}

.quy-trinh .tabbed-content ul li a {
    display: block;
    position: relative;
    padding-top: 50px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.quy-trinh .tabbed-content ul li.active {
}

.quy-trinh .tabbed-content ul li.active a {
    font-weight: 600;
}

.quy-trinh .tabbed-content ul li a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: #0c8bff;
    left: 0;
    top: 19px;
    z-index: -1;
}

.quy-trinh .tabbed-content ul li a:before {
    content: "";
    background: #fbbc3f;
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    top: 0;
    opacity: 1!important;
    left: calc(50% - 20px);
    color: #014583;
    font-weight: 600;
}

.quy-trinh .tabbed-content ul li:nth-child(1) a:before {
    content: "1";
}

.quy-trinh .tabbed-content ul li:nth-child(2) a:before {
    content: "2";
}

.quy-trinh .tabbed-content ul li:nth-child(3) a:before {
    content: "3";
}

.quy-trinh .tabbed-content ul li:nth-child(4) a:before {
    content: "4";
}

.quy-trinh .tabbed-content ul li:nth-child(5) a:before {
    content: "5";
}

.quy-trinh .tab-panels .panel.active {
    background-color: #e9f4f9;
    padding: 30px 20px 30px 20px;
    border-radius: 20px;
}

.quy-trinh .tab-panels .panel h4 {
    font-size: 22px;
    color: #014583;
}

.quy-trinh .tab-panels .panel p {
}

.nghiep-vu {
    padding: 80px 0 0!important;
}

.nghiep-vu .txt p {
    margin: 0 0 30px;
    line-height: 40px;
    font-weight: 700;
    font-size: 30px;
    color: #014583;
    text-align: center;
}

.tks {
}

.tks .txt {
}

.tks .txt h2 {
    font-size: 34px;
    color: #808080;
    margin: 0;
}

.tks .inner-box .col-inner {
    padding: 20px 20px 20px 20px;
    min-height: 0;
    margin: 0 0 0 0;
    background: linear-gradient(rgb(246, 252, 255) 0%, rgb(233, 244, 249) 100%);
    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll;
    background-size: auto;
    border-radius: 15px 15px 15px 15px;
    height: 100%;
}

.tks .inner-box .col-inner:hover {
    background: linear-gradient(90deg, rgb(42, 146, 205) 0%, rgb(27, 64, 125) 100%);
}

.tks .inner-box .col-inner:hover * {
    color: #fff;
}

.tks .txt-1 {
}

.tks .txt-1 p {
    margin: 0 0 20px;
}

.tks .txt-1 img {
    padding: 8px;
    width: 55px;
    margin: 0;
    background-color: #e9f4f9;
    border-radius: 10px;
    border: 1px solid rgba(128, 128, 128, 0.31);
}

.dnnao {
    padding: 40px 0 15px !important;
}

.dnnao .txt {
    margin-top: 50px;
}

.dnnao .txt h2 {
    font-size: 34px;
    color: #808080;
    margin: 0;
    line-height: 40px;
}

.dnnao .txt-2 {
}

.dnnao .txt-2 ul {
    margin: 0;
    overflow: hidden;
}

.dnnao .txt-2 ul li {
    list-style: none;
    margin: 0 15px;
    width: calc(33.33% - 30px);
    float: left;
    background: linear-gradient(rgb(246, 252, 255) 0%, rgb(233, 244, 249) 100%);
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 20px -20px;
    border-radius: 10px;
    height: 210px;
    margin-bottom: 30px;
}

.dnnao .txt-2 ul li:nth-child(1) {
    margin-left: 0;
    width: calc(33.33% - 15px);
}

.dnnao .txt-2 ul li:last-child {
    margin-right: 0;
    width: calc(33.33% - 15px);
}

.dnnao .txt-2 ul li img {
    vertical-align: middle;
    border-style: none;
    margin-bottom: 10px;
}

.dnnao .txt-2 ul li p {
    margin: 0;
    line-height: 1.4;
}

.tai-sao {
    padding: 65px 0 70px!important;
    background: #e9f4f9;
}

.tai-sao .txt {
    margin-top: 5px;
}

.tai-sao .txt h2 {
    font-size: 34px;
    color: #808080;
    margin: 0;
    line-height: 40px;
    margin-bottom: 20px;
}

.tai-sao .txt p {
    margin: 0 0 20px;
    font-size: 18px;
    color: black;
    font-weight: 400;
    position: relative;
    padding-left: 24px;
}

.tai-sao .txt p i {
    background: #0093d3;
    font-size: 10px;
    color: #fff;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    line-height: 16px;
    position: absolute;
    left: 0;
    top: 6px;
}

.tai-sao .slider {
}

.tai-sao .slider .flickity-viewport {
    min-height: 450px !important;
}

.tai-sao .slider .flickity-viewport .row.is-selected .col-inner {
    background: #fbfeff;
    border-radius: 15px;
    padding: 20px;
}

.tai-sao .inner-box .col-inner {
    height: 100%;
}

.tai-sao .slider .flickity-viewport .row.is-selected .col-inner .icon-box .icon-box-img {
    width: 80px!important;
    color: #014583;
    margin: 0 0 10px;
}

.tai-sao .slider .flickity-viewport .row.is-selected .col-inner .icon-box .icon-box-text {
}

.tai-sao .slider .flickity-viewport .row.is-selected .col-inner .icon-box .icon-box-text h3 {
    font-size: 22px;
    color: #014583;
    line-height: 28px;
}

.tai-sao .slider .flickity-viewport .row.is-selected .col-inner .icon-box .icon-box-text p {
    text-align: justify;
    margin: 10px 0 0;
}

.tai-sao .flickity-button {
    bottom: -50px;
    top: unset;
    width: 24px;
}

.tai-sao .flickity-button svg {
}

.tai-sao .flickity-button.previous {
    right: calc(100% - 24px);
}

.tai-sao .flickity-button.next {
    left: calc(100% - 24px);
}

.tai-sao .flickity-page-dots {
    bottom: -40px;
}

.cau-hoi {
    padding: 60px 0 40px!important;
}

.cau-hoi .txt h2 {
    font-weight: 700;
    margin: 0 0 20px 0;
    line-height: 40px;
    color: #808080;
    text-align: left;
    width: 30%;
    font-size: 36px;
    padding-right: 15px;
}

.cau-hoi .tabbed-content {
}

.cau-hoi .tabbed-content ul.nav {
    width: 30%;
}

.cau-hoi .tabbed-content ul.nav li {
    border: 0;
}

.cau-hoi .tabbed-content ul.nav li a {
    border-radius: 20px;
    background: #ffffff;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #0093d3;
    border: unset;
    background: #9dd6ea1f;
    font-size: 17px;
    color: #000;
    font-weight: 500;
    border: 1px solid #fef2f2;
}

.cau-hoi .tabbed-content ul.nav li.active a {
    border-radius: 20px;
    background: #95cee2;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #000000;
    border: unset;
    font-size: 17px;
    font-weight: 600;
}

.cau-hoi .tabbed-content ul.nav li a span {
}

.cau-hoi .tab-panels {
    margin-top: -130px!important;
}

.cau-hoi .tab-panels a {
    font-size: 18px;
}

/* heart */
.glac-animation-heart {
    height: 500px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.bg_heart {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.heart {
    position: absolute;
    top: -50%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -m-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.heart:before {
    position: absolute;
    top: -50%;
    left: 0;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

.heart:after {
    position: absolute;
    top: 0;
    right: -50%;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

@-webkit-keyframes love {
    0% {
        top: 110%
    }
}

@-moz-keyframes love {
    0% {
        top: 110%
    }
}

@-ms-keyframes love {
    0% {
        top: 110%
    }
}

@keyframes love {
    0% {
        top: 110%
    }
}

@media only screen and (max-width: 951px) {
    .my-banner h1 {
        font-size: 40px;
        margin: 20px 0;
        line-height: 44px !important;
    }

    .my-banner .behavior a.a2 {
        display: none;
    }

    .bccn .txt, .goidv .txt h3, .xbrl .txt, .dvkhac .txt, .quy-trinh .txt {
        max-width: 100%;
    }

    .bccn .step .s1 {
        height: 100px;
    }

    .cbbc .txt h2 {
        margin: 0px 0 20px;
        font-size: 34px;
    }

    .reviews .inner-box .col-inner h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .areview.s2 {
        width: 95%;
    }
}

@media only screen and (max-width: 768px) {
    .my-banner h1 {
        line-height: 42px !important;
        font-size: 38px;
    }

    #sroll_tab {
        display: none;
    }

    .bccn .txt h2 {
        font-size: 34px;
    }

    .bccn .step .s1 {
        height: auto;
    }

    .bccn .step .s1:before {
        left: 0;
    }

    .bccn .step .s1:after {
        left: 8px;
    }

    .bccn .step .s2:before {
        left: 23px!important;
        width: calc(100% - 23px);
    }

    .dvkt .to2r {
        min-height: auto;
    }

    .quy-trinh .tabbed-content ul li a:before {
        width: 30px;
        height: 30px;
        line-height: 30px;
        top: 5px;
        left: calc(50% - 15px);
    }

    .dnnao .txt-2 ul li {
        margin-left: 0;
        width: 100%;
        height: auto;
    }

    .dnnao .txt-2 ul li:nth-child(1) {
        margin-left: 0;
        width: 100%;
    }

    .dnnao .txt-2 ul li:last-child {
        margin-right: 0;
        width: 100%;
    }

    .tai-sao .slider .flickity-viewport {
        min-height: 580px !important;
    }

    .tai-sao .flickity-button {
        display: block;
        opacity: 1;
    }

    .tai-sao .slider .flickity-viewport .row.is-selected .col {
        padding: 0;
    }
}

@media only screen and (max-width: 380px) {
    .behavior-2 a.a1 span {
        font-size: 14px;
        font-weight: 600;
    }

    .lien-he .col-inner h3 {
        font-size: 24px;
        line-height: 32px;
    }
}
@media only screen and (min-width: 550px) and (max-width: 768px){
	.goidv .medium-6, .goidv .medium-3, .cbbc .medium-7, .cbbc .medium-5, .reviews .medium-3, .reviews .medium-9,
	.dvkt .medium-6, .dvkhac .medium-4, .kiem-toan .medium-6, .tks .medium-4, .dnnao .medium-4, .dnnao .medium-8 {
        flex-basis: 100%;
        max-width: 100%;
    }
}